cURL
curl --request GET \ --url https://api.portalhq.io/api/v3/clients/me/integrations/meld/discovery/sell-limits \ --header 'Authorization: Bearer <token>'
{ "data": [ { "currencyCode": "<string>", "minimumAmount": 123, "maximumAmount": 123, "chainCode": "<string>", "defaultAmount": 123 } ] }
Lists per-crypto min/max/default sell amounts.
Documentation IndexFetch the complete documentation index at: https://docs.portalhq.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.portalhq.io/llms.txt
Use this file to discover all available pages before exploring further.
Client API Key or Client Session Token (CST). Pass as a Bearer token in the Authorization header.
Sell limits retrieved successfully
Show child attributes
Was this page helpful?